<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Outline View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Outline View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 29, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Outline View facilitates navigation in large XML documents, providing an overview of the tree-structure of the document.
            </p>
            <div class="figure">
              <p class="noindent">
                <img class="confluence-embedded-image" src="attachments/7439342/7766140.png" data-image-src="attachments/7439342/7766140.png" title="xml-outline-view.png"/>
              </p>
            </div>
            <div class="noprint">
              <br/>
              <div class="caption">
                <div class="table-wrap">
                  <div class="table-wrap">
                    <table class="confluenceTable">
                      <tbody>
                        <tr>
                          <th class="confluenceTh">
                            Outline View
                          </th>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
              </div>
            </div>
            <div class="noprint">
              <div class="caption">
                <p>
                   
                </p>
                <ul class="childpages-macro">
                  <li>
                    <a href="Title-Bar-of-the-Outline-View_7439345.html" rel="nofollow">Title Bar of the Outline View</a>
                  </li>
                  <li>
                    <a href="Context-Menu-of-the-Outline-View_7439347.html" rel="nofollow">Context Menu of the Outline View</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
